@media screen and (max-width:1000px){
	body.PC{min-width:0 !important;}
	body,html{width:100%; height:100%;}
	body{padding-top:0;}
	.m_call {
		display:none;
	}

	._for-pc{display:none !important;}
	._for-Mobile{display:block !important;}

	.ABA-layout-align{width:100% !important;}
	.ABA-container-box-600{width:auto;}

	.category_go{display:block; margin:0 auto;}

	#cor-ths-px_for_mobile-sub-layout{width:100%;
		margin-top:10px;
		box-sizing:border-box;
	}

	.main_visual_sector{width:100%;
		top:-35%;
	}

	.head_blank{display:none;}
	#NM_Header_PC{display:none;}

	#NM_Header_M{display:block;
		position:fixed;
		width:100%;
		height:70px;
		top:0;
		left:0;
		padding:0 5%;
		background:rgba(255,255,255,1);
		/*border-bottom:2px solid #5fa224;*/
		z-index:100;
		box-sizing:border-box;
	}
	#NM_Header_M .logo_home{float:left;

		padding:6px 0 6px 31%;
		width:54px;
	}
	#NM_Header_M .logo_home img{width:100%;
		height:auto;
	}
	#NM_Header_M .quick_st{height:100%;
		float:left;
		padding-left:8%;
		position:relative;
		z-index:8;
		display:inline-block;
		vertical-align:top;
	}
	#NM_Header_M .quick_st img{height:100%;
		width:auto;
	}

	#quick_close, #quick_open{cursor:pointer;
		position:absolute;
		top:0;
		right:0;
	}
	#quick_open{z-index:9; transition:0.5s all;}
	#quick_close{z-index:8; opacity:0; transition:1s all;}

	#sitemap_wrap{display:block;
		background:black;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		height:0;
		transition:1s all;
		opacity:0;
		z-index:99;
	}
	#sitemap_wrap #btn_wrap{display:none;}
	#sitemap_wrap #menu_wrap{padding:28% 5%;
		width: 100%;
		text-align: left;
	}
	#sitemap_wrap #menu_wrap .menu_btn{display:block;
		margin:5% 0;
		font-size:20px;
		font-family:'Arial';
		font-weight:600;
		color:black;
	}
	#sitemap_wrap #menu_wrap .menu_btn:last-child{margin:15% 0;}


	/* 메인 페이지 */
	#top_BG{background-size:1200px;
		height:620px;
	}
	#mid_BG{background:url('/images/main/m_main_service_bg.png') 0 0 no-repeat;
		background-position-x: 50%;
		background-size:800px;
		height:1000px;
	}
	#bot_BG{top:-50px;
		background-size:1880px;
		height:990px;
	}
	#Goggle_Map{height:720px;}

	.ism-frame{height:auto;}

	.first_content{
		width:100%;
		height:100%;
		padding:100px 0 0 0;
		background:url('/images/main/m_tab_main_greenbox.png') no-repeat 35% 40%;
		background-size:30%;
		} 
	.first_content .V_text_1{font-size:24px;
		line-height:24px;
		margin-bottom:10px;
		letter-spacing:-1px;
		padding-left:37%;
	}
	.first_content .V_text_2, 
	.first_content .V_text_3{display:none;}
	
	.first_content .V_text_2._for-Mobile{display:block;
		font-size:34px;
		line-height:40px;
		margin-bottom:20px;
		padding-left:37%;
		letter-spacing:-2px;
	}
	.first_content .V_text_3._for-Mobile{display:none !important;
		font-size:15px;
		line-height:20px;
		margin-bottom:25px;
	}
	.first_content .V_btn_wrap{width:165px;
		padding-left:0;
		margin:0 auto;
	}

	.second_content{z-index:3;
		height:650px;
		top:-250px;
		_top:-575px;
	}
	.second_content .our_services{padding-top:210px;}
	.second_content .our_services .title_img{padding:0 3.5%;
		margin-bottom:25px;
	}
	.second_content .our_services .title_img img{width:100%;}
	.second_content .our_services .block_elements{padding:0 3.5%;
		display:flex;
		flex-wrap:wrap;
		width: 100%;
		box-sizing: border-box;
	}
	.second_content .our_services .element{display:block;
		width:50%;
		flex-grow:1;
		padding:0 5px;
		margin:0;
		box-sizing:border-box;
	}
	.second_content .our_services .element div{color:white;
		text-align:center;
	}
	.second_content .our_services .element .img_box{margin-bottom:15px;}
	.second_content .our_services .element .img_box img{width:125px;
		height:auto;
	}

	.second_content .our_services .element .LT_box{font-size:16px;
		line-height:16px;
		margin-bottom:5px;
	}
	.second_content .our_services .element .ST_box{font-size:15px;
		line-height:15px;
		margin-bottom:10px;
	}
	.second_content .our_services .element .LN_box{font-size:0;
		width:10px;
		height:0;
		border-bottom:1px solid white;
		margin:0 auto;
		margin-bottom:10px;
	}
	.second_content .our_services .element .NT_box{font-size:13px;
		line-height:18px;
		padding-bottom:25px;
	}

	.third_content{z-index:99;
		position:relative;
		padding:0 3.5%;
		top:-220px;
		_top:-220px;
		/*top:-135px;*/
		height:auto;
		margin-bottom:-25%;
	}
	.third_content .select_box{margin:25px 0; text-align:center;}
	.third_content .select_box select{width:220px;
		height:30px;
		line-height:27.5px;
		padding:0 10px;
	    border: 1px solid #eaeaea;
		background:white;
	}

	.third_content .PF_img_wrap img{width:100%;
		height:auto;
	}

	.third_content #PORTFOLIO .bloc_el_PF{width:50%;
		padding:0 5px;
		padding-bottom:20px;
		height:auto;
		margin:0;
		box-sizing:border-box;
	}
	.third_content #PORTFOLIO .bloc_el_PF .Portfolio_thumbs{width:100%;
		height:auto;
	}
	.third_content #PORTFOLIO .bloc_el_PF .Portfolio_thumbs img{width:100%;
		height:auto;
	}
	.third_content #PORTFOLIO .bloc_el_PF .Portfolio_subject .PF_LT a{font-size:17px;
		line-height:22px;
		margin:10px 0 5px;
	}
	.third_content #PORTFOLIO .bloc_el_PF .Portfolio_subject .PF_ST a{font-size:13px;
		line-height:18px;
	}
	.third_content #PORTFOLIO .More_btn a{width:75%;
		height:45px;
		line-height:45px;
		font-size:14px;
	}
	.third_content #PORTFOLIO .More_btn a:hover{background:#4a8417;}
	
	/*portfolio mousehover border 감추기*/
	#PORTFOLIO .bloc_el_PF:before,
	#PORTFOLIO .bloc_el_PF:after,
	#PORTFOLIO .bloc_el_PF .Portfolio_thumbs:before,
	#PORTFOLIO .bloc_el_PF .Portfolio_thumbs:after{display:none !important;}

	.maps_content{top:-200px; height:600px;}
	.maps_content iframe{height:450px;}
	div.login{display:none !important}

	#CONTACT_US{display:none !important;}
	#CONTACT_US_M{display:block !important;
		width:100%;
		background:white;
		padding:5%;
		box-sizing:border-box;
		position:relative;
		font-size:0;
		letter-spacing:-1px;
	}
	#CONTACT_US_M .CU_LT{font-size:26px;
		line-height:26px;
		font-weight:600;
		letter-spacing:-1px;
		color:#121212;
		margin-bottom:20px;
	}
	#CONTACT_US_M .CU_ATFE{padding-bottom:12.5px;}
	#CONTACT_US_M .CU_ATFE ul li{margin-bottom:10px;
		font-size:15px;
		color:#666;
		font-weight:300;
	}
	#CONTACT_US_M .CU_BTN a{font-size:15px;
		border:1px solid #5fa224;
		background:white;
		color:#5fa224;
	}
	#CONTACT_US_M .CU_BTN a:hover{background:transparent;
		color:#5fa224;
	}
	#CONTACT_US_M .CU_ST{margin:17.5px 0 0;
		font-size:15px;
		line-height:15px;
		color:#121212;
		margin-bottom:7.5px;
	}
	#CONTACT_US_M .CU_NT{word-break:keep-all;
		font-size:15px;
		color:#666;
		font-weight:300;
	}

	.PF_img_wrap{margin-bottom:30px;}


	/* PORTFOLIO */
	.Layer_View .layer_box{width:95%;}
	
	.Layer_View .layer_box .full-out_box{background:white;
		padding:0 3.5% 20px;
	}
	.Layer_View .layer_box .full-out_box .inner_wrap .board_subject{padding:15px 0;
		margin-bottom:15px;
	}
	.Layer_View .layer_box .full-out_box .inner_wrap .board_subject .bd_ST{font-size:23px;
		line-height:23px;
		margin-bottom:10px;
	}
	.Layer_View .layer_box .full-out_box .inner_wrap .board_view{/*height:350px;*/}
	.Layer_View .layer_box .full-out_box .inner_wrap .board_view img{width:100%;
		height:auto;
	}

	.Tab_and_sub_wrap{height:auto;}

	#PF-SMS_Tab{position:relative;
		padding-top:15px;
	}
	#PF-SMS_Tab div{width:45px;
		height:35px;
		line-height:35px;
		border-radius:25px;
		margin-left:5px;
	}

	.btn_inq._for-Mobile{display:inline-block !important; vertical-align:top; width:45px; height:35px; border-radius:25px; margin-left:5px; background:#dc2153;  }
	.btn_inq._for-Mobile .url_code{color:#fff;  font-size:13px; line-height:35px;}

	.perform img{width:50px; height:auto;}
}


@media screen and (max-width:640px){
	.m_call {
		display: block;
		position:absolute;
		top:50%;
		right:5vw;
		width:32px;
		transform: translate(0,-50%);
	}
	.m_call a {
		display:block;
	}
	.m_call a img {
		width:100%;
	}

	.third_content{margin-bottom:-70%;}

	.ism-frame{height:auto;}

	.SCont-roll_btn{padding-top:50px;
	}
	.main_visual_sector{width:100%;
		left:0;
		top:0;
	}

	.first_content{background:url('/images/main/m_main_greenbox.png') no-repeat 15% 32%;
		background-size:45%;
		padding:200px 0 0 0;
	}
	.first_content .V_text_1{font-size:16px;
		line-height:16px;
		margin-bottom:3px;
		padding-left:24.34375%
	}
	.first_content .V_text_2._for-Mobile{font-size:24px;
		line-height:28px;
		margin-bottom:10px;
		padding-left:24.34375%
	}
	.btn_block{height:40px;
	line-height:35px;
	}
	#top_BG{height:700px;}
	#mid_BG{background-size:720px;
		height:820px;
	}
	#bot_BG{background:url('/images/Moomi_botBG_02.png') 0 0 no-repeat;
		background-position-x: 50%;
	}

	.fourth_content .FC_leftbox{width:100%;
		padding:0 3.5%;
		padding-top:170px;
	}
	.fourth_content .FC_leftbox img{width:100%; height:auto;}
	.fourth_content .FC_leftbox .Re_subject{padding-left:3.5%;
		padding-right:3.5%;
		padding-bottom:30px;
	}
	.fourth_content .FC_leftbox .Re_subject a,
	.fourth_content .FC_leftbox .Re_subject span,
	.fourth_content .FC_leftbox .Re_subject div{color:white;}
	.fourth_content .FC_leftbox .Re_subject .FC_LT{font-size:17px;
		line-height:17px;
		margin-bottom:7.5px;
	}
	.fourth_content .FC_leftbox .Re_subject .FC_URL{font-size:13px;
		line-height:13px;
		margin-bottom:10px;
	}
	.fourth_content .FC_leftbox .Re_subject .FC_NT{font-size:13px;
		line-height:20px;
		margin-bottom:10px;
	}

	.fourth_content .FC_rightbox{width:100%;
		padding:0 3.5%;
		box-sizing:border-box;
		font-size:0;
	}
	.fourth_content .FC_rightbox img{width:100px;}

	.fourth_content .FC_rightbox .FC_right-top{margin-bottom:30px;}
	.fourth_content .FC_rightbox .FC_right-bot{}

	.fourth_content .FC_rightbox .FC_right-inner{color:white; letter-spacing:-1px; width:70%;}
	.fourth_content .FC_rightbox .FC_right-inner .FC_right-LT{font-size:16px;
		line-height:20px;
		margin-bottom:10px;
	}
	.fourth_content .FC_rightbox .FC_right-inner .FC_right-NT{font-size:13px;
		line-height:18px;
		margin-bottom:10px;
	}

	.fourth_content .view_more a{display:block;
		width:90px;
		height:25px;
		line-height:23px;
	}
	#CONTACT_US_M{padding:5% 5% 22%}
}

@media screen and (min-width:641px) and (max-width:1000px){
	#top_BG{background-size:1500px;}
	#mid_BG{background:url('/images/main/m_tab_main_service_bg.png') 0 0 no-repeat;
	background-position-x:50%;
	background-size:1100px;
	height:840px;
	}
	#bot_BG{background-size:1500px;}

	#NM_Header_M{height:80px;
		padding:0 3%;
	}
	#NM_Header_M .logo_home{
		width:60px;
		padding:8px 0;
		margin-left:35%;
		float:left;
	}

	.first_content{padding-top:190px;}
	.second_content .our_services .title_img{margin-bottom:35px;}
	.second_content .our_services .title_img img{width:85%;}
	.second_content .our_services .element{width:25%;}
	
	.PF_img_wrap img{width:85% !important;}
	.third_content .select_box{text-align:right;
		padding-right:5px;
	}
	.third_content #PORTFOLIO .bloc_el_PF{width:33.3%;}

	.fourth_content .FC_leftbox{padding-top:330px;}
	.fourth_content .FC_leftbox img{width:100%;
		height:auto;
	}
	.fourth_content .FC_leftbox .Re_subject{padding-left:3.5%;
		padding-bottom:30px;
	}
	.fourth_content .FC_leftbox .Re_subject a,
	.fourth_content .FC_leftbox .Re_subject span,
	.fourth_content .FC_leftbox .Re_subject div{color:white;}
	.fourth_content .FC_leftbox .Re_subject .FC_LT{font-size:17px;
		line-height:17px;
		margin-bottom:7.5px;
	}
	.fourth_content .FC_leftbox .Re_subject .FC_URL{font-size:13px;
		line-height:13px;
		margin-bottom:10px;
	}
	.fourth_content .FC_leftbox .Re_subject .FC_NT{font-size:13px;
		line-height:20px;
		margin-bottom:10px;
	}

	.fourth_content .FC_rightbox{padding:0 3.5%;
		padding-top:195px;
		box-sizing:border-box;
		font-size:0;
	}
	.fourth_content .FC_rightbox img{width:100px;}

	.fourth_content .FC_rightbox .FC_right-top{margin-bottom:30px;}
	.fourth_content .FC_rightbox .FC_right-bot{}

	.fourth_content .FC_rightbox .FC_right-inner{color:white; letter-spacing:-1px; width:100%;}
	.fourth_content .FC_rightbox .FC_right-inner .FC_right-LT{font-size:16px;
		line-height:20px;
		margin-top:10px;
		margin-bottom:10px;
	}
	.fourth_content .FC_rightbox .FC_right-inner .FC_right-NT{font-size:13px;
		line-height:18px;
		margin-bottom:10px;
	}

	.fourth_content .view_more a{display:block;
		width:90px;
		height:25px;
		line-height:23px;
	}
	
	.maps_content{top:-520px;}

	.Layer_View .layer_box .full-out_box .inner_wrap .board_view{/*height:500px;*/}
}